booster::aio::io_events Struct Reference

the struct that collects multiple event types for polling. More...

`#include <booster/booster/aio/types.h>`

Inheritance diagram for booster::aio::io_events:

## Static Public Attributes

static const int | in = 1 << 0
static const int | out = 1 << 1
static const int | err = 1 << 2

## Detailed Description

the struct that collects multiple event types for polling.

The documentation for this struct was generated from the following file:

- booster/aio/types.h